pipelight

R Kimber richardkimber at btinternet.com
Tue Jan 5 21:14:05 UTC 2016


On Mon, 4 Jan 2016 22:11:11 -0800
P. Echols wrote:

> My recollection is that I used the instructions from webupd8 team and that
> ppa.  If that is the one you used, and still does not work, reply back and
> I'll  double check.

Thanks.  I had a look and started to follow their instructions for 64 bit
support, but it looks as though there's a dependecy nightmare involved.  I
get the message that wine-compholio:amd64 depends on wine-staging (=
1.7.55~ubuntu15.10.1), but I have 1.9.0~ubuntu15.10.1

- Richard.
-- 
Richard Kimber




More information about the ubuntu-users mailing list